#ski_main h2 {
	background: none;
	width: 920px;
	height: auto;
	margin: 0;
	padding-left: 0;
	position: static;
}

#ski_main h3 {
	font-size: 16px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #cccccc;
	color:#c06;
	font-weight:bold;
}

#ski_main .linkarrow4 {
	padding-right: 20px;
	background-image:url(/domtour/promo_ski/images_2011/linkarrow4.gif) no-repeat 0 0;
}

#ski_main .section {
	margin-bottom: 20px;
}

#ski_main .detail {
	width: 430px;
	_width: 450px;
	min-height: 373px;
	_height: 373px;
	padding: 10px;
	background: #f4f9fd;
}

#ski_main  dt {
	font-weight: bold;
}

#ski_main .img-c {
	margin: 10px 0;
	text-align: center;
}
